.mobile-nav ul li.menu-item-has-children {
    display: flex;
}

.mobile-nav ul li.menu-item-has-children a {
    flex: 0 1 calc(100% - 80px);
}

.mobile-nav ul li.menu-item-has-children button.show-submenu {
    flex: 0 1 80px;
    border: none;
    background: url(../../resources/v1/images/arrow-right-w.svg) no-repeat center center;
}